@charset "utf-8";
.T1 {
	font-size: 15px;
	line-height: 24px;
	color: #58595b;
}
.T2 {
	font-size: 15px;
	line-height: 22px;
	color: #ffffff;
}
.T3 {
	font-size: 15px;
	line-height: 24px;
	color: #0e7dc5;
}
.T4 {
	font-size: 15px;
	line-height: 24px;
	color: #00a6c3;
}
.Box {
	float: right;
	margin-left: 10px;
}
.Stroke {
	border: 1px solid #ffffff;
}
.layer-k {
	position: relative;
	clip: rect( );
} 
.scrollbereich {
overflow: auto;
width:746px;
height:435px;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#4cc1ff;
scrollbar-3dlight-color:#4cc1ff;
scrollbar-darkshadow-color:#4cc1ff;
scrollbar-shadow-color:#4cc1ff;
scrollbar-arrow-color:#4cc1ff;
scrollbar-track-color:#4cc1ff;
}
a:hover {
	color: #FFF984;
}
body {
	background-color: #ECFCFF;
}